## rust-gstreamer-app 0.24.2

=== debian/changelog ===
rust-gstreamer-app (0.24.2-1) experimental; urgency=medium

  * Package gstreamer-app 0.24.2 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Dec 2025 21:09:53 +0100
