## rust-gstreamer-app 0.24.4

=== debian/changelog ===
rust-gstreamer-app (0.24.4-1) unstable; urgency=medium

  * Stop regenerating code
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 12:03:01 +0100
