=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-gstreamer-app
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
@@ -12,19 +11,16 @@
  librust-gstreamer-0.24+default-dev <!nocheck>,
  librust-gstreamer-app-sys-0.24+default-dev <!nocheck>,
  librust-gstreamer-base-0.24+default-dev <!nocheck>,
- librust-libc-0.2+default-dev <!nocheck>,
- gir-rust-code-generator (>= 0.20),
- libgstreamer-plugins-base1.0-dev,
- gobject-introspection (>= 1.86.0-3~),
- xmlstarlet
+ librust-libc-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-app]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-app
 Homepage: https://gstreamer.freedesktop.org
 X-Cargo-Crate: gstreamer-app
+X-Cargo-Crate-Version: 0.24.4
 
 Package: librust-gstreamer-app-dev
 Architecture: any
@@ -86,14 +82,14 @@
  librust-gstreamer-app-0.24+v1-24-dev (= ${binary:Version}),
  librust-gstreamer-app-0.24+v1-26-dev (= ${binary:Version}),
  librust-gstreamer-app-0.24+v1-28-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+default-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-16-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-18-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-20-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-22-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-24-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-26-dev (= ${binary:Version}),
- librust-gstreamer-app-0.24.2+v1-28-dev (= ${binary:Version})
+ librust-gstreamer-app-0.24.4-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+default-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-16-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-18-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-20-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-22-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-24-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-26-dev (= ${binary:Version}),
+ librust-gstreamer-app-0.24.4+v1-28-dev (= ${binary:Version})
 Description: Rust bindings for GStreamer App library - Rust source code
  Source code for Debianized Rust crate "gstreamer-app"
